@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:960px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {padding:0px 0px 0px 0px ;	
 background-image: url(_src/30201/img20160205144654378887.jpg); 
 background-repeat:repeat-x; 
 background-position:left bottom; 
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk8581 > div { margin:0 auto; max-width:960px; }
#bk8581 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8582 > div { margin:0 auto; max-width:100%; }
#bk8582 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8583 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8584 > div { padding-left: 0px; padding-top: 5px; padding-right: 50px; padding-bottom: 15px;  } 
#bk8586 > div { margin:0 auto; max-width:960px; }
#bk8586 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8757 > div { margin:0 auto; max-width:960px; }
#bk8757 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk11444 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk9919 > div { padding-left: 0px; padding-top: 5px; padding-right: 0px; padding-bottom: 5px;  } 
#bk9918 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk10011 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8755 > div { margin:0 auto; max-width:260px; }
#bk8755 > div { padding-left: 0px; padding-top: 0px; padding-right: 30px; padding-bottom: 0px;  } 
#bk8813 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10009 > div { margin:0 auto; max-width:260px; }
#bk10009 > div { padding-left: 0px; padding-top: 10px; padding-right: 30px; padding-bottom: 0px;  } 
#bk8868 > div { padding-left: 0px; padding-top: 15px; padding-right: 0px; padding-bottom: 30px;  } 
#bk10010 > div { margin:0 auto; max-width:260px; }
#bk10010 > div { padding-left: 0px; padding-top: 10px; padding-right: 30px; padding-bottom: 20px;  } 
.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }


@media (max-width: 641px) {
		.a-header .b-plain > .column,.a-header .b-plain > .g-column,.a-header .b-both_diff > .column,.a-header .b-both_diff > .g-column,.a-header .b-headlines > .column,.a-header .b-headlines > .g-column,.a-header .b-album > .column,.a-header .b-album > .g-column,.a-header .b-tab > .column,.a-header .b-tab > .g-column,.a-header .b-accordion > .column,.a-header .b-accordion > .g-column,.a-billboard .b-plain > .column,.a-billboard .b-plain > .g-column,.a-billboard .b-both_diff > .column,.a-billboard .b-both_diff > .g-column,.a-billboard .b-headlines > .column,.a-billboard .b-headlines > .g-column,.a-billboard .b-album > .column,.a-billboard .b-album > .g-column,.a-billboard .b-tab > .column,.a-billboard .b-tab > .g-column,.a-billboard .b-accordion > .column,.a-billboard .b-accordion > .g-column,.a-main .b-plain > .column,.a-main .b-plain > .g-column,.a-main .b-both_diff > .column,.a-main .b-both_diff > .g-column,.a-main .b-headlines > .column,.a-main .b-headlines > .g-column,.a-main .b-album > .column,.a-main .b-album > .g-column,.a-main .b-tab > .column,.a-main .b-tab > .g-column,.a-main .b-accordion > .column,.a-main .b-accordion > .g-column,.a-footer .b-plain > .column,.a-footer .b-plain > .g-column,.a-footer .b-both_diff > .column,.a-footer .b-both_diff > .g-column,.a-footer .b-headlines > .column,.a-footer .b-headlines > .g-column,.a-footer .b-album > .column,.a-footer .b-album > .g-column,.a-footer .b-tab > .column,.a-footer .b-tab > .g-column,.a-footer .b-accordion > .column,.a-footer .b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8581.b-plain > .column,#bk8581.b-plain > .g-column,#bk8581.b-both_diff > .column,#bk8581.b-both_diff > .g-column,#bk8581.b-headlines > .column,#bk8581.b-headlines > .g-column,#bk8581.b-album > .column,#bk8581.b-album > .g-column,#bk8581.b-tab > .column,#bk8581.b-tab > .g-column,#bk8581.b-accordion > .column,#bk8581.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8581 > div { padding: 15px; }
		#bk8582.b-plain > .column,#bk8582.b-plain > .g-column,#bk8582.b-both_diff > .column,#bk8582.b-both_diff > .g-column,#bk8582.b-headlines > .column,#bk8582.b-headlines > .g-column,#bk8582.b-album > .column,#bk8582.b-album > .g-column,#bk8582.b-tab > .column,#bk8582.b-tab > .g-column,#bk8582.b-accordion > .column,#bk8582.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8582 > div { padding: 15px; }
		#bk8583.b-plain > .column,#bk8583.b-plain > .g-column,#bk8583.b-both_diff > .column,#bk8583.b-both_diff > .g-column,#bk8583.b-headlines > .column,#bk8583.b-headlines > .g-column,#bk8583.b-album > .column,#bk8583.b-album > .g-column,#bk8583.b-tab > .column,#bk8583.b-tab > .g-column,#bk8583.b-accordion > .column,#bk8583.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8583 > div { padding: 15px; }
		#bk8584.b-plain > .column,#bk8584.b-plain > .g-column,#bk8584.b-both_diff > .column,#bk8584.b-both_diff > .g-column,#bk8584.b-headlines > .column,#bk8584.b-headlines > .g-column,#bk8584.b-album > .column,#bk8584.b-album > .g-column,#bk8584.b-tab > .column,#bk8584.b-tab > .g-column,#bk8584.b-accordion > .column,#bk8584.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8584 > div { padding: 15px; }
		#bk8585.b-plain > .column,#bk8585.b-plain > .g-column,#bk8585.b-both_diff > .column,#bk8585.b-both_diff > .g-column,#bk8585.b-headlines > .column,#bk8585.b-headlines > .g-column,#bk8585.b-album > .column,#bk8585.b-album > .g-column,#bk8585.b-tab > .column,#bk8585.b-tab > .g-column,#bk8585.b-accordion > .column,#bk8585.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8586.b-plain > .column,#bk8586.b-plain > .g-column,#bk8586.b-both_diff > .column,#bk8586.b-both_diff > .g-column,#bk8586.b-headlines > .column,#bk8586.b-headlines > .g-column,#bk8586.b-album > .column,#bk8586.b-album > .g-column,#bk8586.b-tab > .column,#bk8586.b-tab > .g-column,#bk8586.b-accordion > .column,#bk8586.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8586 > div { padding: 15px; }
		#bk8757.b-plain > .column,#bk8757.b-plain > .g-column,#bk8757.b-both_diff > .column,#bk8757.b-both_diff > .g-column,#bk8757.b-headlines > .column,#bk8757.b-headlines > .g-column,#bk8757.b-album > .column,#bk8757.b-album > .g-column,#bk8757.b-tab > .column,#bk8757.b-tab > .g-column,#bk8757.b-accordion > .column,#bk8757.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8757 > div { padding: 15px; }
		#bk11444.b-plain > .column,#bk11444.b-plain > .g-column,#bk11444.b-both_diff > .column,#bk11444.b-both_diff > .g-column,#bk11444.b-headlines > .column,#bk11444.b-headlines > .g-column,#bk11444.b-album > .column,#bk11444.b-album > .g-column,#bk11444.b-tab > .column,#bk11444.b-tab > .g-column,#bk11444.b-accordion > .column,#bk11444.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk11444 > div { padding: 15px; }
		#bk9919.b-plain > .column,#bk9919.b-plain > .g-column,#bk9919.b-both_diff > .column,#bk9919.b-both_diff > .g-column,#bk9919.b-headlines > .column,#bk9919.b-headlines > .g-column,#bk9919.b-album > .column,#bk9919.b-album > .g-column,#bk9919.b-tab > .column,#bk9919.b-tab > .g-column,#bk9919.b-accordion > .column,#bk9919.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9919 > div { padding: 15px; }
		#bk11443.b-plain > .column,#bk11443.b-plain > .g-column,#bk11443.b-both_diff > .column,#bk11443.b-both_diff > .g-column,#bk11443.b-headlines > .column,#bk11443.b-headlines > .g-column,#bk11443.b-album > .column,#bk11443.b-album > .g-column,#bk11443.b-tab > .column,#bk11443.b-tab > .g-column,#bk11443.b-accordion > .column,#bk11443.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9918.b-plain > .column,#bk9918.b-plain > .g-column,#bk9918.b-both_diff > .column,#bk9918.b-both_diff > .g-column,#bk9918.b-headlines > .column,#bk9918.b-headlines > .g-column,#bk9918.b-album > .column,#bk9918.b-album > .g-column,#bk9918.b-tab > .column,#bk9918.b-tab > .g-column,#bk9918.b-accordion > .column,#bk9918.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9918 > div { padding: 15px; }
		#bk10011.b-plain > .column,#bk10011.b-plain > .g-column,#bk10011.b-both_diff > .column,#bk10011.b-both_diff > .g-column,#bk10011.b-headlines > .column,#bk10011.b-headlines > .g-column,#bk10011.b-album > .column,#bk10011.b-album > .g-column,#bk10011.b-tab > .column,#bk10011.b-tab > .g-column,#bk10011.b-accordion > .column,#bk10011.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10011 > div { padding: 15px; }
		#bk8755.b-plain > .column,#bk8755.b-plain > .g-column,#bk8755.b-both_diff > .column,#bk8755.b-both_diff > .g-column,#bk8755.b-headlines > .column,#bk8755.b-headlines > .g-column,#bk8755.b-album > .column,#bk8755.b-album > .g-column,#bk8755.b-tab > .column,#bk8755.b-tab > .g-column,#bk8755.b-accordion > .column,#bk8755.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8755 > div { padding: 15px; }
		#bk8813.b-plain > .column,#bk8813.b-plain > .g-column,#bk8813.b-both_diff > .column,#bk8813.b-both_diff > .g-column,#bk8813.b-headlines > .column,#bk8813.b-headlines > .g-column,#bk8813.b-album > .column,#bk8813.b-album > .g-column,#bk8813.b-tab > .column,#bk8813.b-tab > .g-column,#bk8813.b-accordion > .column,#bk8813.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8813 > div { padding: 15px; }
		#bk10009.b-plain > .column,#bk10009.b-plain > .g-column,#bk10009.b-both_diff > .column,#bk10009.b-both_diff > .g-column,#bk10009.b-headlines > .column,#bk10009.b-headlines > .g-column,#bk10009.b-album > .column,#bk10009.b-album > .g-column,#bk10009.b-tab > .column,#bk10009.b-tab > .g-column,#bk10009.b-accordion > .column,#bk10009.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10009 > div { padding: 15px; }
		#bk8868.b-plain > .column,#bk8868.b-plain > .g-column,#bk8868.b-both_diff > .column,#bk8868.b-both_diff > .g-column,#bk8868.b-headlines > .column,#bk8868.b-headlines > .g-column,#bk8868.b-album > .column,#bk8868.b-album > .g-column,#bk8868.b-tab > .column,#bk8868.b-tab > .g-column,#bk8868.b-accordion > .column,#bk8868.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8868 > div { padding: 15px; }
		#bk10010.b-plain > .column,#bk10010.b-plain > .g-column,#bk10010.b-both_diff > .column,#bk10010.b-both_diff > .g-column,#bk10010.b-headlines > .column,#bk10010.b-headlines > .g-column,#bk10010.b-album > .column,#bk10010.b-album > .g-column,#bk10010.b-tab > .column,#bk10010.b-tab > .g-column,#bk10010.b-accordion > .column,#bk10010.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk10010 > div { padding: 15px; }
	}




@media (max-width: 641px) {
}
